<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        #divMenu,
        ul,
        li,
        li li {
            margin: 0;
            padding: 0;
        }

        #divMenu {
            width: 150px;
            height: 27px;
        }

        #divMenu ul {
            line-height: 25px;
        }

        #divMenu li {
            list-style: none;
            position: relative;
            background: #641b1b;
        }

        #divMenu li li {
            list-style: none;
            position: relative;
            background: #641b1b;
            left: 148px;
            top: -27px;
        }


        #divMenu ul li a {
            width: 148px;
            height: 25px;
            display: block;
            text-decoration: none;
            text-align: center;
            font-family: Georgia, 'Times New Roman', serif;
            color: #ffffff;
            border: 1px solid #eee;
        }

        #divMenu ul ul {
            position: absolute;
            visibility: hidden;
            top: 27px;
        }

        #divMenu ul li:hover ul {
            visibility: visible;
        }

        #divMenu li:hover {
            background-color: #945c7d;
        }

        #divMenu ul li:hover ul li a:hover {
            background-color: #945c7d;
        }

        #divMenu a:hover {
            font-weight: bold;
        }
    </style>
</head>

<body>
    <div id="divMenu">
        <ul>
            <li><a href="#">Home1</a>
                <ul>
                    <li><a href="#">Homea</a></li>
                    <li><a href="#">Homeb</a></li>
                    <li><a href="#">Homec</a></li>
                </ul>
            </li>
            <li><a href="#">Home2</a>
                <ul>
                    <li><a href="#">Homed</a></li>
                    <li><a href="#">Homee</a></li>
                    <li><a href="#">Homef</a></li>
                </ul>
            </li>
            <li><a href="#">Home3</a>
                <ul>
                    <li><a href="#">Homeg</a></li>
                    <li><a href="#">Homeh</a></li>
                    <li><a href="#">Homei</a></li>
                </ul>
            </li>
            <li><a href="#">Home4</a></li>
            <li><a href="#">Home5</a>
                <ul>
                    <li><a href="#">Homej</a></li>
                    <li><a href="#">Homek</a></li>
                    <li><a href="#">Homel</a></li>
                </ul>
            </li>
            <li><a href="#">Home6</a></li>
        </ul>
    </div>

</body>

</html>